Moderate

CVE-2002-1620 - Unspecified vulnerability in IBM AIX Parallel Systems Support Programs

Publication: 2002-04-01
Summary

Unknown vulnerability in IBM AIX Parallel Systems Support Programs (PSSP) 3.1.1, 3.2, and 3.4 allows remote attackers to read arbitrary files from a file collection.

Risk level (CVSS 5)

Moderate

5.0

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • IBM AIX Parallel Systems Support Programs 3.1.1
  • IBM AIX Parallel Systems Support Programs 3.2
  • IBM AIX Parallel Systems Support Programs 3.4